CVE-2023-44322

CVSS 3.1 Score 3.7 of 10 (low)

Details

Published Nov 14, 2023
Updated: Feb 13, 2024
CWE ID 252

Summary

CVE-2023-44322 is a vulnerability that affects multiple devices, including SCALANCE XB205-3, SCALANCE XB208, and SCALANCE XC206-2. These devices have the capability to send emails when specific events occur. However, when the devices receive an invalid response from the SMTP server, it triggers an error that disrupts email sending. This vulnerability can be exploited by an attacker with network access to disable notifications for users during certain events. The base severity of this vulnerability is rated as LOW, with a CVSS score of 3.7 out of 10. To remediate this vulnerability, it is recommended to update the affected devices to version V4.5 or higher. Organizations should be aware of the potential danger posed by this vulnerability in terms of disrupting critical notifications and take appropriate measures to mitigate the risk.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44322 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options